# Uses of Class
javax.crac.RestoreException

Packages that use RestoreException
Package
Description
javax.crac
Provides explicit coordination with a checkpoint/restore mechanism.

## Uses of RestoreException in javax.crac

Methods in javax.crac that throw RestoreException
Modifier and Type
Method
Description
`abstract void`
Context.`afterRestore(Context<? extends Resource> context)`
`static void`
Core.`checkpointRestore()`
Requests checkpoint and returns upon a successful restore.